ThreadQuantity = 4
jobs = [ 
        [0,['sg_siniestroestado',['raw','82deb94f-4ba2-4d32-80a9-87b017b3dbc4:aon.com'],['discovery','718e04a0-331d-4c65-8c73-31e518480313:aon.com']]],
        [1,['tg_moneda',['raw','7d27677e-3979-401c-b2fa-e32e6f5bd7e3:aon.com'],['discovery','a368fd2a-40e5-46de-82fe-2966699c82cb:aon.com']]],
        [2,['tg_tipodocumento',['raw','8fbbc5e9-4151-4029-95c9-63e09c8cf6e3:aon.com'],['discovery','1321d372-c55c-43b5-a84a-34680648cedc:aon.com']]],
        [3,['sg_siniestroestadoaseguradora',['raw','10f955e0-0cd9-49fe-a5de-dca98ea71099:aon.com'],['discovery','37cb625e-5e63-4a7c-8f09-37181999b5b2:aon.com']]],
        [0,['sg_ramo',['raw','2f2b4faa-0a55-4c3f-bb45-6b96679749b6:aon.com'],['discovery','ab6cf4a8-c155-4b71-a76a-30f9b065981e:aon.com']]],
        [1,['sg_siniestrotipocierre',['raw','6bea369c-879f-485d-b3c9-1bb657753ef9:aon.com'],['discovery','f825faab-50b7-4166-98f0-26c9d12af5fa:aon.com']]],
        [2,['sg_siniestrotipocausa',['raw','9e8ef407-40b1-4a30-94d1-2f842f7c3fec:aon.com'],['discovery','25262167-bf11-4c40-8ea9-2735f98feec4:aon.com']]],
        [3,['sg_siniestroliquidador',['raw','1e067326-459d-4f64-a9e2-b56997d22e8f:aon.com'],['discovery','320b5690-5817-44f8-b650-71edb02cb9ab:aon.com']]],
        [0,['sg_actividad',['raw','1953c2ba-bb99-4212-9ea2-f39bdce3e60e:aon.com'],['discovery','38877dfa-e026-4e3b-958f-2d2f7ee55ebf:aon.com']]],
        [1,['sg_seccion',['raw','bc54e99b-52a3-47d0-be07-2da627afd27f:aon.com'],['discovery','952f364a-d061-46ac-a8fc-75640fe72d41:aon.com']]],
        [2,['tg_pais',['raw','58bd4a72-5ec9-4946-89cf-c37291ef0783:aon.com'],['discovery','d427a4d7-1088-41d7-abe8-fe4eb36780ae:aon.com']]],
        [3,['sg_siniestrocausa',['raw','4bdb5622-0ebe-4c57-81e3-11167654822d:aon.com'],['discovery','17bea5ac-9251-46bb-8726-412c73dd5771:aon.com']]],
        [0,['tg_monedacotizacion',['raw','b9bb9ea5-dd62-4422-808e-af5f06c87bb4:aon.com'],['discovery','b4dbd198-9d68-4198-b2c8-1decb84ee53b:aon.com']]],
        [1,['sg_parametro',['raw','026ea192-d15e-4641-a681-0511923242ee:aon.com'],['discovery','f74ca172-fdc6-4150-92de-260a35cbf7d6:aon.com']]],
        [2,['sg_segmentacioncartera',['raw','efbf9774-081c-44e3-8a34-8b16c68fa620:aon.com'],['discovery','b0398baf-550d-4c07-996d-b9251aea057c:aon.com']]],
        [3,['sg_cobertura',['raw','a8815cc1-40e0-4cdf-958e-b736e6161f3b:aon.com'],['discovery','91716fae-21de-4daa-9591-f9e2aad1bc0e:aon.com']]],
        [0,['u_sg_cliente',['raw','cf0c3cae-41e1-4f65-93ef-637b65c46534:aon.com'],['discovery','30ad501f-0333-4235-a88f-6517dc28a4e5:aon.com']]],
        [1,['sg_cliente',['raw','9ce97f89-96ef-4a82-a7b7-95ae529dc2f0:aon.com'],['discovery','61b6e7fd-43b1-4526-a321-93b3cc0092c0:aon.com']]],
        [2,['sg_siniestrocuentacorriente',['raw','88434521-f8cb-4896-bca1-1bdbfcab5272:aon.com'],['discovery','d44b4fae-4908-4f9a-b7ed-8df57260ff38:aon.com']]],
        [3,['sg_saldosiniestro',['raw','e6633c5e-fffc-482b-9611-eff4babaceae:aon.com'],['discovery','1f0eefd1-c794-4df5-ac6a-636a2f48989e:aon.com']]],
        [0,['sg_siniestros',['raw','5d09b536-3dfb-474f-85f6-7c501cc17c56:aon.com'],['discovery','ab283534-806e-4533-984d-73ff007b1429:aon.com']]],
        [1,['sg_siniestroreclamo',['raw','e4a01278-89d6-4721-bca7-8e0c09779900:aon.com'],['discovery','6f0a0521-ced2-4585-bf4b-262f563af0e7:aon.com']]],
        [2,['tg_ente',['raw','47c7ed00-d0af-409a-8dff-ba07da201d38:aon.com'],['discovery','2bf3313a-c527-4f6d-b62b-733ef2a394ca:aon.com']]],
        [3,['sg_siniestrodocumentacion',['raw','95c57f41-a4f0-4d18-b41a-97e3ba40a02e:aon.com'],['discovery','5e162d87-ae26-42a9-acfa-6ba971250a2a:aon.com']]],
        [0,['sg_operacion',['raw','9dee5e8f-62c2-4018-8015-48d82ce7c5ba:aon.com'],['discovery','9bba90c5-addf-4d58-997c-b8d4f8395173:aon.com']]],
        [1,['sg_codigoindustrial',['raw','a0a65649-518d-4cda-b2e1-dee6b66cf985:aon.com'],['discovery','e2b4fd98-70c4-4e15-b5f7-33cb884a72f7:aon.com']]],
        [2,['sg_aseguradoraconsulta',['raw','990ada3c-393b-4b7e-afa4-0cf311e11344:aon.com'],['discovery','8e23580e-a8f1-4bf9-a563-9c77c593fd7c:aon.com']]],
        [3,['sg_cobranza',['raw','4e591c67-b7f6-4e8d-b1ea-8f26d6039856:aon.com'],['discovery','f146db72-4e34-48da-adc1-f16a3ec3520c:aon.com']]],
        [0,['sg_contratohonorarioitem',['raw','e379ce2c-22eb-4e8d-821e-74ece34deec6:aon.com'],['discovery','65d422bc-8dba-4ea1-a0c7-b6b63802a37f:aon.com']]],
        [1,['sg_cuentacorrientecomisiones',['raw','1ee55394-6b21-41a3-b405-a21468ea3c11:aon.com'],['discovery','463ad457-6d53-44f3-aadb-a50e5bc183a9:aon.com']]],
        [2,['sg_cuentacorrientepremio',['raw','1f1d7231-d41a-487e-96ee-89f932ac0cb4:aon.com'],['discovery','0dd9118a-6d40-4abb-87ab-af54ef5df8a6:aon.com']]],
        [3,['sg_debito',['raw','e5486435-ce4f-4abd-9555-8fc8ec489349:aon.com'],['discovery','d215e90f-7687-4107-94c8-cb3b24ee4721:aon.com']]],
        [0,['sg_factura',['raw','3b6a17fc-3ed3-473f-a428-1a00f15884e9:aon.com'],['discovery','4865727f-3788-4d74-a0c3-9bb19c63ef26:aon.com']]],
        [1,['sg_honorario',['raw','6cb8a49f-21fe-44c2-a514-75e8e5bc08c2:aon.com'],['discovery','33ed27a6-91a1-443f-8289-1b715e41142b:aon.com']]],
        [2,['sg_liqdetallecomisiones',['raw','521d0cff-14df-4e54-9471-cb6fe810e291:aon.com'],['discovery','a43c9000-c218-452f-9b98-de6d3e3fbdf1:aon.com']]],
        [3,['sg_liquidacion',['raw','8c3821dd-563a-43a7-b6f5-dabeb9f66c74:aon.com'],['discovery','8fa78d27-2419-45c5-b9d3-cae0a99965b7:aon.com']]],
        [0,['sg_parametroagrupacioncontable',['raw','46ff2409-6c5c-49c4-8084-6f3d481a36ab:aon.com'],['discovery','55c65ca9-34f5-4ecb-b61e-d110a1694c4e:aon.com']]],
        [1,['sg_tipopoliza',['raw','f3ef7e00-8170-4371-b26f-f6cf17c00a5e:aon.com'],['discovery','9203d672-a0a8-473c-aff6-d4f1949ff383:aon.com']]],
        [2,['tg_empresa',['raw','84db9379-2c24-4678-8eca-088b639c9ec3:aon.com'],['discovery','ad255847-11a3-4bc9-8296-74f0450b00ad:aon.com']]],
        [3,['tg_entedomicilio',['raw','f74aaaea-cc11-4683-b33a-80e3db9fe59b:aon.com'],['discovery','58b72777-d0b9-43a3-9471-2062a9b226ee:aon.com']]],
        [0,['u_sg_contratohonorario',['raw','fb5481dd-41f1-4fac-9cf1-259513e4661f:aon.com'],['discovery','b6d2cee2-146d-47b8-99e0-2532df292e41:aon.com']]],
        [1,['u_sg_honorario',['raw','8fd8e4e9-afcf-4aae-81ef-275e8ea55705:aon.com'],['discovery','ba4aab8c-0fd2-4f39-a881-e16bd1a6f059:aon.com']]],
        [2,['u_sg_operacion',['raw','4c789d8f-f565-4eaf-915d-47a12ee1ed35:aon.com'],['discovery','896ffc1e-7e45-497c-aa8a-d274bf44b4f6:aon.com']]],
        [3,['ut_cvtablavalor',['raw','37c09ee9-e207-438e-9d28-d4e3d37bfa5c:aon.com'],['discovery','2fd16e68-b04d-444c-9a05-60299f07107d:aon.com']]],
        [0,['sg_subactividad',['raw','4b9ae6ef-b4c2-4d7e-899d-00962af59ac2:aon.com'],['discovery','4c3587b6-f37c-45c4-a5a9-4d76c881ff39:aon.com']]],
        [1,['sg_cuentacorriente',['raw','17b987a8-4c5b-4639-aa44-c4042ca1b688:aon.com'],['discovery','55fb1067-69bd-4038-82ea-8e67c8e370bd:aon.com']]],
        [2,['sg_grupoindustrial',['raw','d7c120bb-45f6-453a-9ad5-36f074a3f27d:aon.com'],['discovery','6dbb7a4a-271a-486d-8338-fc64a4a3285c:aon.com']]],
        [3,['u_sg_grupoeconomico',['raw','b0d5a3c3-7160-4063-898b-152133790306:aon.com'],['discovery','7166ef1b-b18a-47f3-b1c6-a928be9fa374:aon.com']]],
        [0,['u_sg_seccion',['raw','ac5877a4-f0ea-49bc-b89f-e56849e8ba50:aon.com'],['discovery','a4245f6f-6018-4b0c-bc64-b42e5a4f1f2f:aon.com']]],
        [1,['u_tg_moneda',['raw','97863487-1929-4c57-ac68-a7f4d3da9298:aon.com'],['discovery','f53fdce6-f5f2-459e-b71d-e5d6ecb1735e:aon.com']]],
        [2,['u_tg_pais',['raw','7b3d95e8-5d90-4890-a957-fb80117b5cc8:aon.com'],['discovery','c476c0ac-9e18-4bf7-a812-8dc0209b7ebb:aon.com']]],
]

jobs_close = [ 
        ['Ecuador_impala','ec7c706c-be3a-4003-bec6-1bc2eaeddc60:aon.com'], 
        ['Ecuador','a7e8d92b-5239-454f-b981-9e852764cce9:aon.com'],
] 
